#header1-0 H1 {
  color: #faaf40;
  text-align: left;
  font-size: 60px;
}
#header1-0 P {
  color: #ffffff;
  text-align: left;
  font-size: 18px;
}
#menu-1 .mbr-brand__name {
  font-size: 16px;
}
#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-1 .mbr-navbar__section {
  background: #ffffff;
}
#menu-1 .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts1-5 P {
  color: #000000;
}
#contacts1-5 UL {
  color: #000000;
}
#menu-6 .mbr-brand__name {
  font-size: 16px;
}
#menu-6.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-6 .mbr-navbar__hamburger {
  color: #ffffff;
}
#image1-g SMALL {
  font-size: 32px;
  color: #faaf40;
  text-align: center;
}
#contacts1-7 P {
  color: #000000;
}
#contacts1-7 UL {
  color: #000000;
}
#menu-8 .mbr-brand__name {
  font-size: 16px;
}
#menu-8.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-8 .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts1-9 P {
  color: #000000;
}
#contacts1-9 UL {
  color: #000000;
}
#menu-a .mbr-brand__name {
  font-size: 16px;
}
#menu-a.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-a .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts1-b P {
  color: #000000;
}
#contacts1-b UL {
  color: #000000;
}
#menu-c .mbr-brand__name {
  font-size: 16px;
}
#menu-c.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-c .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts1-d P {
  color: #000000;
}
#contacts1-d UL {
  color: #000000;
}
